.paywall__offer__claim,.paywall__title{font-family:'Eugenio Serif',Georgia,Times,'Times New Roman',serif;font-weight:500}
#article-body{position:relative}
#article-body:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;background-image:-webkit-gradient(linear,left top, left bottom,color-stop(0, rgba(255,255,255,0)),to(#fff));background-image:linear-gradient(180deg,rgba(255,255,255,0) 0,#fff 100%)}
.paywall__content{margin:0 auto;background-color:#fff;color:#000}
.paywall__title{color:#000;margin-bottom:24px;text-align:center;-ms-flex-preferred-size:100%;flex-basis:100%}
.paywall__offer{background-color:#fff;margin:0 10px;padding:24px;-webkit-box-shadow:0 6px 18px 0 rgba(91,91,91,.3);box-shadow:0 6px 18px 0 rgba(91,91,91,.3);text-align:center;-webkit-box-flex:1;-ms-flex:1;flex:1}
.paywall__offer__claim{margin:20px 0}
.paywall__footer,.paywall__offer__button,.paywall__offer__text{font-family:'Eugenio Sans Text','Helvetica Neue',Helvetica,sans-serif;font-weight:400}
.paywall__offer__claim span{display:block}
.paywall__offer__button{font-size:16px;line-height:54px;display:block;color:#fff;text-align:center;text-transform:uppercase;text-decoration:none;border-radius:3px;margin-bottom:20px}
.paywall__offer__button:hover{background:#000!important}
.paywall__offer__text{font-size:16px;line-height:1.2}
.paywall__offer--1,.paywall__offer--app{border:1px solid #ff5f00}
.paywall__offer--1 .paywall__offer__button,.paywall__offer--app .paywall__offer__button{background-color:#ff5f00}
.paywall__offer--2{border:1px solid #2772c5}
.paywall__offer--2 .paywall__offer__button{background-color:#2772c5}
.paywall__offer--app .paywall__offer__claim{font:400 20px/26px 'Eugenio Sans Text','Helvetica Neue',Helvetica,sans-serif;margin-bottom:30px}
.paywall__footer{font-size:14px;line-height:20px;margin:24px 10px 0;-ms-flex-preferred-size:100%;flex-basis:100%}
.paywall__footer a{color:#2772c5;text-decoration:none}
.paywall__footer a:hover{color:#000}
.paywall__footer a.paywall__footer__login{border:1px solid #2772c5;padding:5px 10px;border-radius:3px;margin-bottom:10px;margin-left:5px;display:inline-block}
@media screen and (min-width:1024px){
.paywall__content{max-width:752px;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.paywall__title{font-size:34px;line-height:40px}
.paywall__title br{display:none}
.paywall__offer__claim{font-size:27px}
.paywall__offer__claim span{font-size:22px}
.paywall__footer{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
}
@media screen and (max-width:1023px){
.paywall__content{max-width:372px}
.paywall__title{font-size:28px;line-height:36px}
.paywall__offer__claim{font-size:20px}
.paywall__offer__claim span{font-size:18px}
.paywall__footer{text-align:center}
}